Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

list all gems necessary to get tests passing

  • Loading branch information...
commit e5d86b729e7484be0dbb8da79deda32ff305b76b 1 parent f6ca936
@hone authored
Showing with 10 additions and 2 deletions.
  1. +6 −1 Gemfile
  2. +4 −1 Rakefile
View
7 Gemfile
@@ -3,5 +3,10 @@ source :rubygems
gem 'faraday', '~> 0.4.5'
group :development do
- gem 'shoulda', '~> 2.10.0'
+ gem 'shoulda', '~> 2.10.0'
+ gem 'mcmire-matchy', :require => 'matchy'
+ gem 'redgreen'
+ gem 'json_pure'
+ gem 'multi_json'
+ gem 'hashie'
end
View
5 Rakefile
@@ -1,4 +1,7 @@
$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)
+require 'rubygems'
+require 'bundler'
+Bundler.setup
require "bundler/version"
require 'lib/faraday_middleware'
@@ -24,4 +27,4 @@ task :install => :build do
system "sudo gem install faraday-middleware-#{FaradayMiddleware::VERSION}.gem"
end
-task :default => :test
+task :default => :test
Please sign in to comment.
Something went wrong with that request. Please try again.